CVE-2023-47540

CVSS 3.1 Score 6.7 of 10 (medium)

Details

Published Apr 9, 2024
Updated: Apr 10, 2024
CWE ID 78

Summary

CVE-2023-47540 is an OS command injection vulnerability found in Fortinet FortiSandbox versions 4.4.0 through 4.4.2, 4.2.0 through 4.2.6, 4.0.0 through 4.0.5, and 3.2.0 through 3.2.4, as well as 3.0.5 through 3.0.7, allowing unauthorized code or commands to be executed via the command-line interface (CLI). The vulnerability has a base severity of MEDIUM and a base score of 6.7 according to the CVSS:3.1 scoring system, indicating a potential risk to organizations using affected versions of FortiSandbox with high privileges required for exploitation and high impact on integrity and confidentiality of data stored on the system impacted by this vulnerability.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-47540 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options